[pve-devel] applied: [PATCH qemu-server 1/1] check prerequisites for virtio-gl display

Thomas Lamprecht t.lamprecht at proxmox.com
Mon May 2 17:25:49 CEST 2022


Am 4/29/22 um 18:50 schrieb Stoiko Ivanov:
> and exit early if they are not met.
> The necessary libraries were taken from Thomas' post in our community
> forum:
> https://forum.proxmox.com/threads/.61801/post-466767 (ff)
> 
> The /dev/dri/renderD.* check is based on util/drm.c in the current
> qemu source code.
> 
> Suggested-by: Thomas Lamprecht <t.lamprecht at proxmox.com>
> Signed-off-by: Stoiko Ivanov <s.ivanov at proxmox.com>
> ---
>  PVE/QemuServer.pm | 11 +++++++++++
>  1 file changed, 11 insertions(+)
> 
>

applied, but edited message minimally and transformed to post-if while at it, thanks!




More information about the pve-devel mailing list